Veeam 9.5 Update 3 and Data Domain DDOS 6.1

Availability for the Always-On Enterprise

Veeam 9.5 Update 3 and Data Domain DDOS 6.1

Veeam Logoby bdunington » Mon Jan 08, 2018 11:03 pm

Greetings,

I'm validating the upgrade of our Data Domains to 6.1 from 6.0 but Veeam seems to only supports Server 2016 under 9.5 U3 with DDOS 6.1? Is this correct? and why?

Side question if your moving to Server 2016 why not move to higher level of DDBoost not 3.1.x

little confussed

http://compatibilityguide.emc.com:8080/ ... idePage.do
bdunington
Influencer
 
Posts: 16
Liked: 2 times
Joined: Tue Jul 15, 2014 3:41 pm

Re: Veeam 9.5 Update 3 and Data Domain DDOS 6.1

Veeam Logoby nefes » Tue Jan 09, 2018 11:01 am

Unfortunately I can't open your link.
However I assume that the statement should tell that with 9.5 Update 3 Veeam supports both DDOS 6.1 and Windows 2016 as gateway server.
That means you can use Update3 with DDOS6.1 and older gateway, DDOS 6.0 or earlier with 2016 gateway or DDOS6.1 with 2016 gateway.
nefes
Veeam Software
 
Posts: 560
Liked: 131 times
Joined: Mon Dec 10, 2012 8:44 am
Full Name: Nikita Efes

Re: Veeam 9.5 Update 3 and Data Domain DDOS 6.1

Veeam Logoby foggy » Tue Jan 09, 2018 11:21 am

For some reason the compatibility guide report for U3 contains just two records (for Windows 10 and Windows Server 2016), while all other platforms that were supported previously should also be there. Basically, U3 adds support for DDOS 6.1, regardless of the gateway server OS. I will ask Dell/EMC to update the link, thanks.

As for the DD Boost client, support for a higher version is planned for one of the next Veeam B&R updates.
foggy
Veeam Software
 
Posts: 15621
Liked: 1164 times
Joined: Mon Jul 11, 2011 10:22 am
Full Name: Alexander Fogelson


Return to Veeam Backup & Replication



Who is online

Users browsing this forum: No registered users and 1 guest